@charset "utf-8";

body {background:url(../images/sn_02.jpg) repeat-x scroll 0 0 #fff;color: #363636; font: 12px/150% Arial,Helvetica,sans-serif; text-transform:capitalize;}
body,form,h1,h2,h3,h4,h5,h6,img,ul,li,dl,dt,dd{ margin: 0px; padding: 0px; border: 0px; }
li { list-style-type: none; }
.clear { clear:both}



a:link {text-decoration: none;color: #333;}
a:visited{text-decoration: none;color: #333;}
a:hover {text-decoration: underline;color:#FF0000;}

.wrapper {
}


.header_w {width: 100%;}
.header {width: 1190px;margin:0px auto;}
.header .logo {float:left;margin-top:12px; margin-left: 40px;}
.header .logo img {display: inline; }
.header .header_word {float:left;margin-top:18px;margin-left:10px;}

.header .cat{
    background:url(../images/sn_10.jpg) no-repeat scroll 40px center;
    border-bottom: 2px solid #0066ad;
    border-right: 1px solid #e7e7e7;
    color: #666666;
    float: right;
    height: 46px;
    line-height: 47px;
    text-align: left;
    text-indent: 65px;
    width: 176px;
}
.header .cat a {text-decoration: none;color: #999999;  }
.header .cat a:hover {text-decoration: underline;color: #0066ad;}

.header .top-bar{font-size:11px; height:48px; line-height:47px;}
.header .top-bar a:link {text-decoration: none;color: #999999;}
.header .top-bar a:visited{text-decoration: none;color: #999999;}
.header .top-bar a:hover {text-decoration: underline;color: #0066ad;}

.fl_welcome {
    color: #999999;
    float: left;
    height: 47px;
    line-height: 47px;
    width: 450px;
}



.search {background: url(../images/sea.jpg) no-repeat scroll left 0px;
    float: right;
    height: 43px;
    margin-top: 35px;
    text-align: right;
    width: 450px; padding:0;
   
    }
.search input.input-text {background: none );
    border-color: #cdcdcd -moz-use-text-color;
    border-style: solid none;
    border-width: 1px medium;
    color: #333;
    height: 40px;
	line-height: 40px;
    width: 313px; padding:0; margin:0;float:right;}
.search input.input-b{background: url(../images/search.gif);color: #FFFFFF;height: 42px; width:87px;border:0;text-align: center;font-weight:bold; vertical-align:middle;cursor: pointer;padding:0; margin:0; float:right;margin-right:1px;}

/***************************************/


.currency-view-switcher{}
.currency-view-switcher .currency-1{ float:right; padding-right:5px;color:#000;}
.currency-view-switcher .currency-2{border-bottom: 2px solid #0066ad;
    border-right: 1px solid #e7e7e7;
    float: right;
    height: 46px;
    line-height: 47px;
    text-align: center;
    width: 100px;}
.currency-view-switcher .currency-3{ float:right;text-align: right; padding-right:40px;border-right: 1px solid #e7e7e7;
    color: #999999;}
.currency-view-switcher .curraaa a:link{ color:#666666;text-decoration:none;}
.currency-view-switcher .curraaa a:visited{ color:#666666;text-decoration:none;}
.currency-view-switcher .curraaa a:hover{ color:#8D0313;text-decoration: underline;}

.currency-view-switcher ul{position:relative; margin:0; padding:0; }
.currency-view-switcher li{line-height:1.5; float:left; display:inline;}
.currency-view-switcher li a{display:block;}
.currency-view-switcher li .c_currency{background:url(../images/sprite.gif) 0 -574px no-repeat;padding: 2px 0 0;font-weight: 200;font-size: 12px; line-height: 1.5;width:57px; text-indent:3px; text-decoration:underline; text-align:left; color:#8D0313;}
.currency-view-switcher .curraaa a{font-size: 12px; line-height: 1.5;padding: 0;font-weight: 200;}
.currency-view-switcher li a:hover div,.currency-view-switcher li:hover div{display:block;}
.currency-view-switcher li:hover > .c_currency{background-position:-62px -574px; padding: 2px 0 0; text-align:left;}
.currency-view-switcher li div{display:none; position:absolute; width:55px; padding-bottom:5px; text-indent:3px; border-left:1px solid #dddddd; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#FFFFFF; text-align:left;}

.currency-view-switcher li a {color:#0000FF;}


/***************************************/





.main{margin:0px auto; width:1190px; background:#fff;}
.main .banner{ margin-bottom:10px; clear:both;text-align: justify; line-height:15px;}
.main .content { line-height:20px}

.main .left {width:233px; float:left; margin-bottom:10px; }
.main .left .categories{}
.main .left .categories h2{ font-size: 14px;font-weight: bold;height: 34px;line-height: 34px;text-align: center;background: url(../images/side_title_bg.gif);color: #111111;}
.main .left .leftcontent {margin-top:10px;}
.main .left .leftcontent h2{ font-size: 13px;font-weight: bold;height: 42px;text-align: left;text-indent: 15px;line-height: 40px;background: url(../images/sn_39.jpg);color: #ff5400;border:1px solid #e8e8e8;}
.main .left .leftcontent .box{padding:4px}
.main .left .leftcontent .box p{ margin:0px}

.main .left .leftcontent .box .reviews{ padding:0px}
.main .left .leftcontent .box .reviews li {line-height:12px; padding:4px 0; border-bottom:1px dotted #CCC}
.main .left .leftcontent .box .reviews li p{ font-style:italic; width:183px; text-align:right; margin:0;color:#999}
.main .left .leftcontent .box .reviews li.more { text-align:right; border-bottom:0px dotted #CCC}

.main .left .leftcontent .box .news{ padding:3px}
.main .left .leftcontent .box .news li {line-height:12px; padding:4px 0;}
.main .left .leftcontent .box .news li.more { text-align:right;}

/*******************************************************************/
.indhhh{font-size: 15px;font-weight: bold;height: 34px;line-height: 34px; padding-left:10px;color: #111111;}
.tabbtn {
    background: none repeat scroll 0 0 #013b63;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: bold;
    height: 33px;
    line-height: 32px;
    margin-right: 2px;
    margin-top: 5px;
    padding: 0 25px;
}
.tabtitle {
    border-bottom: 1px solid #d1d1d1;
    height: 38px;
    padding: 0;
}
.tabcont {
    border-color: #d1d1d1;
    border-style: solid;
    border-width: 0 1px 1px;
}
#tab_info { margin-bottom:15px;}
#tab_info .tabbody { background:url(../images/tab_bg.gif) #ebebeb 0 0 repeat-x;}
#tab_info .tabcont { padding:10px;}
#tab_info .tabtitle { height:33px;}
#tab_info .tabtitle .tabbtn { background: url(../images/tab_title_bg.gif) repeat-x #cecece; padding-left:20px; color:#000; border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; margin-top:0; border-width:1px 1px 0 1px; border-color:#D1D1D1; border-style:solid;}
#tab_info .tabtitle .tabcur { background:url(../images/tab_title_bg-hover.gif) repeat-x #ebebeb; height: 33px; line-height:32px;}
#tab_info .tabtitle .first { border-radius:4px 8px 0 0; -webkit-border-radius:4px 8px 0 0; -moz-border-radius:4px 8px 0 0;}
#tab_info .tabtitle .tabbtn { padding-left:45px; display:block;}
#tab_info .tabtitle #tab2 { background: url(../images/icon1.png) no-repeat 20px center; }
#tab_info .tabtitle #tab3 { background: url(../images/icon2.png) no-repeat 20px center; }
#tab_info .tabtitle #tab4 { background: url(../images/icon3.png) no-repeat 20px center; }
#tab_info .tabtitle #tab5 { background: url(../images/icon4.png) no-repeat 20px center; }
/*******************************************************************/


.cate_list2 {
	padding:10px;
}
.cate_list2 li {
    float: left;
    margin: 0px 10px;
    overflow: hidden;
    text-align:left;
    width: 200px;height: 25px;
}

.cate_list2 a {
    display: block;
    color: #333333;
    text-decoration: none;
	line-height:25px;font-weight: bold;
}
.cate_list2 a:hover {
    color: red;
}


/***************top***********************/
.topmenubar{background: url(../images/sn_32mu.jpg) repeat-x scroll right center;
    height: 43px;
    margin: 0 auto;
    width: 1190px;}

#drop_Menu {
    position: relative;

}
#drop_Menu ul .categor {background: url(../images/cater.jpg) no-repeat scroll left center;color: #fff;
    font-family: tahoma;
    font-size: 20px;
    line-height: 38px;
    text-align: left;
    text-indent: 25px;
    width: 234px;height: 43px;
}
#drop_Menu ul .drop_Menu_home {
}
#drop_Menu ul li {
    background: url(../images/sn_05li.jpg) no-repeat scroll right center;
    float: left;
    margin: 0;
}

#drop_Menu ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 43px;
    line-height: 43px; text-transform: uppercase;
    overflow: hidden;
    padding: 0 20px;
}

#drop_Menu ul li a:hover{
text-decoration:none;
background: url(../images/sn_29lihover.jpg);
}
#drop_Menu ul li:hover ul {display: block;}
#drop_Menu ul ul{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #9393FF #9393FF;
    border-image: none;
    border-right: 2px solid #9393FF;
    border-style: none solid solid;
    border-width: 0 2px 2px;
    padding: 0;
	display: none;
    position: absolute;
    top: 35px;
	z-index:9999;
	width:420px;
	
}

#drop_Menu ul ul li{
	background: none repeat scroll 0 0 transparent;
	width:200px;
    position: relative;
	margin:0 5px;
	border-bottom:1px dotted #9393FF;
	
}


#drop_Menu ul ul li a{
    color: #2F2F2F;
    display:block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    text-align: left;
    text-transform: capitalize;
}
#drop_Menu ul ul li a:hover{
	color: #FFFFFF;background: #9393FF;
	
}
/**************************************/




.leftmenu{}
.leftmenu li {
	position: relative;
	background: #f2f2f2;
	border-bottom: 1px solid #e5e6e7;
	text-indent: 5px;
	width: 233px;
	z-index:100;
}
.submenu {
    background: url(../images/cate_dot.gif) no-repeat scroll 206px center #f2f2f2;display: block;
}
.leftmenu li:hover{background-color:#FFF;}

.leftmenu li a { display: block;text-decoration: none;color: #000;padding-left: 10px;font-size: 12px; line-height:32px;}
.leftmenu li a:hover {color:#0066ad;}



.leftmenu li ul { display: none;
    left: 233px;
    position: absolute;
    top: -1px;
	border:1px solid #ccc; 
	z-index:109;
	}
.leftmenu li ul li {border-bottom:1px dashed #e5e6e7;line-height:20px;background-color:#FFF;}
.leftmenu li ul li .submenu {background-color:#FFF;}

.leftmenu li:hover span.sl1{position: relative;z-index:150; background-color:#FFF; width:234px; }
.leftmenu li:hover span.sl1 a{color:#0066ad; }
.leftmenu li:hover ul.level2 {display: block;}

.leftmenu li ul li ul{z-index:8;}
.leftmenu li ul li:hover span.sl2{position: relative;z-index:150; background-color:#FFF; width:234px;}
.leftmenu li ul li:hover span.sl2 a{color:#0066ad; }
.leftmenu li ul li:hover ul.level3{display: block;}

/*
.leftmenu li a:hover {  width:170px;color: #f00;}
.leftmenu li ul li a { display: block;text-decoration: none;color: #2f2f2f; padding-left:20px;font-weight: 200;font-size: 12px;}
.leftmenu li ul li a:hover { color: #F00; }
.leftmenu li.over { border-right:0px #EE0403 solid; z-index:11; top:0px;}
.leftmenu li.over a { position: relative;border:0px #EE0403 solid;border-right:0px;z-index:999; color:#F00;width:175px;font-size: 12px;}
.leftmenu li.over ul { display: block;} 
.leftmenu li.over ul li { background:#fff;}
.leftmenu li.over ul li a {border:0px; height:20px;padding:3px 10px 3px 10px; color:#555; width:200px; background:none; font-size:12px;line-height: 16px;}
.leftmenu li.over ul li a:hover {color:#F00}
* html .leftmenu li { float: left; height: 1%; }
* html .leftmenu li a { height: 1%; }
*/


#group_Primary_Color li { float:left;height: 15px;padding: 5px 6px;width: 15px;}


.main .right { width:940px; float:right; display:inline;}
.main .right .rightcontent { margin-bottom:10px;border: 0px solid #F69B02;}
/*
.main .right .rightcontent h2{ font-size: 16px;font-weight: bold;height: 35px;line-height: 35px;padding-left: 20px;background: url(../images/left-title-bg.jpg) repeat-x scroll center center transparent;color: #FFFFFF;}*/
.main .right .rightcontent h2{
    color: #2e2c2f;
    font-size: 12px;
    font-weight: normal;
    height: 31px;
    line-height: 31px;
    padding-left: 5px;
    text-align: left;
    text-transform: uppercase;
	border-bottom:1px solid #ccc;border-top: 1px solid #ccc;
}


.main .right .rightcontent h1{background: url(../images/sn_39.jpg);
    border: 1px solid #e8e8e8;
    color: #ff5400;
    font-size: 13px;
    height: 42px;
    line-height: 40px;
    text-align: left;
    text-indent: 15px;}
.main .right .rightcontent .box{ padding:4px;}
.boxend {border-top:1px solid #DDDDDD;}

.main .mcenter {width:940px; float:right; }

.main .mcenter h1{ font-size:20px; font-weight: bold; color:#000000; line-height:30px; background:#FFF; }
.main .mcenter .box{ }

.cplist li{ border: 0px solid #CCCCCC;float:left; width:220px;margin: 4px; text-align:center;padding: 0 0 15px;}
.cplist li .pic {background:url(../images/loading.gif) no-repeat center;border: 0px solid #CCCCCC; height:190px; width:220px;vertical-align:middle;text-align:center;display:table-cell;}
.cplist li .pic img { margin:5px;max-height:180px;}
.cplist li:hover .pic {border: 0px solid #DDDDEE;}
.cplist li h3 { font-size:12px; font-weight:200; color:#036; line-height:14px; height:42px;overflow: hidden; margin:0 5px}
.cplist li .price{ text-align:center}
.cplist li .price .ypri{ font-style: italic; text-decoration:line-through; font-size:11px; color:#666; line-height:18px;}
.cplist li .price .sale{  color:#f60; font-size:13px; line-height:20px}
.cplist li .price .save{ font-weight:normal; color:#A30101; font-size:11px; line-height:20px;}
.cplist li .details { text-align:center; padding:5px; display:none}


.content .faq li { padding:10px 0; border-bottom:1px dotted #999}
.content .faq li h4{ font-size:13px; color:#036}
.content .faq li p{ margin:0px}
.content .news li{ list-style:disc ; margin-left:20px; line-height:28px; color: #036}
.content h5{ font-size:15px; color:#036; text-align:center; line-height:30px; border-bottom:1px #CCC dashed; margin-bottom:10px}

.footer_w{background: url(../images/sn_71.jpg);height: 315px;margin: 20px auto 0;}
.footer{clear:both;color: #363636; width: 1190px;margin: 0 auto;padding-top: 20px;}


.footer .pay{ text-align:center; }
.footer .copyright{ text-align:center; color:#999999;font-size:12px;border-top: 1px solid #cccccc;}
.footer .copyright a:link {text-decoration: none;color: #97a04d; }
.footer .copyright a:visited{text-decoration: none;color: #97a04d;}
.footer .copyright a:hover {text-decoration: underline;color: #97a04d;}
.footer .link{line-height: 32px;overflow: hidden; text-align:center; font-size:13px;color:#D0D0D0;}
.footer .link a:link {text-decoration: none; color:#D0D0D0;margin:0 7px;}
.footer .link a:visited{text-decoration: none;color:#D0D0D0; margin:0 7px;}
.footer .link a:hover {text-decoration: underline;color: #D0D0D0; margin:0 7px;}
.footer .link li{ float:left; padding: 0px 13px;}


.column {
    border-right: 1px solid #e5e5e5;
    color: #888888;
    float: left;
    height: 120px;
    line-height: 20px;
    padding: 20px 10px;
    text-align: center;
    width: 200px;
}
.column h3{
    color: #000000;
    font: 16px/30px "amaranthregular",Arial,Helvetica,sans-serif;
    text-transform: uppercase;
}
.column ul {
    margin-top: 10px;
}
.column ul li {
    border-bottom: 1px solid #e5e5e5;
}
.column a {
    color: #666666;
    display: block;
    text-decoration: none;
    width: 100%;
}
.column a:hover{ color:#ff0000;}
.footer_about {
    float: right;
    width: 280px;
}




.where { padding:5px 3px;color: #333;}
.where a:link {text-decoration: none;color: #333;}
.where a:visited{text-decoration: none;color: #333;}
.where a:hover {text-decoration: underline;color: #333;}

.allpreducts {   border-bottom: 1px solid #CCCCCC; margin-bottom: 15px; padding-bottom: 15px; padding-left:15px;}
.allpreducts li{ float:left;overflow:hidden; }
.allpreducts li a { display: block; font-weight: bold; width: 148px;}
.allpreducts li ul {float:left; width:585px; margin-bottom:10px;border-left:1px #999 solid}
.allpreducts li ul li{ margin-left:20px; float:left; clear:none}
.allpreducts li ul li a{ float:none; width:170px; font-weight:normal}


.products {}

.products .pic{ float:left; width:315px;margin-top: 40px;}
.products .pic .cloud-zoom{ border:0px #CCC solid; width:298px}
.products .pic ul{ margin:10px 0; width:305px; overflow:hidden}
.products .pic ul li{padding: 2px; float:left; border:0px #CCC solid;height:54px;}
.products .pic ul.zoomul li img{ width:54px; height:54px;}
.products .cp{ float:left; width:500px; }
.products .cp .cpdes{ padding:0px 10px 0 10px; overflow:hidden}
.products .cp .cpdes h1{ font: 18px/20px Arial,Helvetica,sans-serif;background:none;padding-left:0;color:#130c0e;border: 0 none;text-indent:0;height: auto;}
.products .cp .cpdes p{ margin:10px 0 0;clear:both;}
.products .cp .cpdes p.rank{line-height:20px; margin-top:5px;}
.products .cp .cpdes p.review{line-height:20px; }
.products .cp .cpdes p.sstyle{display:none;}
.products .cp .cpdes p.no{ display:none;}

.products .cp .cpdes p.retprice{}
.products .cp .cpdes p.retprice #retprice{ color: #BC0011; text-decoration:line-through;font-size: 13px;}
.products .cp .cpdes p.ourprice #ourprice{font-weight:bold; color:#ff5c0f; font-size:16px;}
.products .cp .cpdes p.ourprice .save{font-weight:bold; color:#f10; font-size:14px;}
.products .cp .buynow{ padding: 0px 0 0 10px;-padding:20px 7px 10px 10px; font-size:12px;}
.products .cp .buynow p{ margin-top: 5px;}
.products .cp .buynow p.freeshipping { margin:20px 0 30px 0;}
.products .cp .buynow p.currency { margin-bottom:0px; display:none;}
.products .cp .buynow p.ssize{margin-top:0;}

.products .cp strong{width: 90px;font: bold 11px/17px Arial,Helvetica,sans-serif; float: left;}

.alive_sy {
    border-bottom: 1px dashed #343434;
    margin-bottom: 8px;
    padding-bottom: 5px;padding-top: 10px;
}


.replica_s {
    border-bottom: 1px dashed #979789;
    float: left;
    margin-bottom: 8px;
    padding: 10px 0;
    width: 320px;
}


.morecp{ margin-top:15px; padding-bottom:5px; border: 1px solid #dfdfdf;}
.morecp h3{background: url(../images/sn_39.jpg); padding-left:10px;
    color: #ff5400;
    font-weight: bold;
    height: 42px;
    line-height: 42px;}
.morecp li{  width:210px; margin:5px;padding:6px; float:left; height:220px; border: 0px solid #e1e1e1;}/*height:auto;*/
.morecp h4 { font-size:11px; font-weight: normal; color:#000; line-height:16px; height:30px;overflow: hidden; margin:5px 0;text-align:center;}
.morecp h4 a{ }
.morecp a img{}


.products .content{ float:left; margin-top:15px; padding:0; width:100%}
.products .content h4{color: #000000; font: bold 13px/22px Arial,Helvetica,sans-serif;padding: 0 0 0 5px; line-height:29px;border-bottom: 1px solid #ccc; }

.colorall{border:2px solid #ccc; width:30px; height:30px; float:left; margin-right:5px; margin-top:0px; cursor:pointer}
.colorall:hover{border:2px solid #f00; width:30px;height:30px; float:left; margin-right:5px; margin-top:0px; cursor:pointer}
.coloralle{border:2px solid #f00; width:30px; height:30px;float:left; margin-right:5px; margin-top:0px; cursor:pointer}

.feedbacklist {}
.feedbacklist li{ border-bottom:1px #CCC solid; padding:5px 0px; clear:both; height:auto}
.feedbacklist li p{ margin:5px 0 ; font-size:11px;}
.red{ color: #900}
.feedbacklist li .div{ float:left; height:50px; margin-top:5px; border:1px #CCC solid; }
.feedbacklist li div.d{ float:left;margin:5px 0 ; font-size:11px; border:0px; height:auto;margin-left:5px;}
.feedbacklist li .username { font-weight:bold; margin-right:20px; margin-left:0px;}
.feedbacklist li .date { color:#999; margin-right:20px; font-size:10px;}

.feedbackadd h6{ color:#666; font-size:12px;line-height:25px; padding-left:10px}
.feedbackadd p{ margin:5px 0 ; clear:both}
.feedbackadd p span{ width:100px; text-align:right; display:block; float:left; margin-top:5px}
.feedbackadd p span.c{ width:450px; text-align:left; display:block; padding-left:10px; float:left }
.feedbackadd p span.d{ width:600px; text-align:left; display:block; padding-left:10px;}


.button{cursor: pointer; border:1px #666 solid; background:#666; color:#ddd; font-weight:bold}
.button:hover{color:#FFF;}
.hr {height: 1px; color: #cccccc;}
.cart .size {display: block; margin-left: 20px; font-style: italic}
.cart .pic { margin-right:10px; float:left}
.cart .qty{width: 30px; height: 18px; vertical-align: middle; text-align: center;}
.cart .table {background: #ccc;width: 100%;}
.cart .table .tbtop { background:#EEE; color:#363636;border-top:1px solid #DDD;}
.cart .table .tb{ background:#fff;}
.cart .table .tb div{ float:left; width:80px; height:80px; margin:0px; border:1px solid #f1f1f1; margin-right:5px;vertical-align:middle;text-align:center;  display:table-cell;}
.cart .table .tbbottom{background: none repeat scroll 0 0 #fafafa;border-bottom: 1px solid #DDD; border-top: 0px solid #ddd;}
.cart .cartprice{ background:#FFF; font-size:14px; line-height:22px; padding:15px 20px 20px 0}
.cart .cartprice strong {font-size:16px;}
.cart .pcheck{ height:40px; width:210px; margin-top:5px; color:}
.cart .pcheckno{ background:url(../images/btn_checkout.gif) left bottom; height:40px; width:200px}
.cart .pcheckno a{ background:url(../images/btn_checkout.gif) right bottom; height:40px; width:186px; display:block; line-height:37px; text-align:center; color:#fff; font-size:14px; font-weight:bold; padding-right:7px}
.cart .pcheckno a:hover{ text-decoration:none}
.cart .coupank{border:1px #ccc solid; background:#FCFCFC; padding:10px 15px; line-height:22px; display:none;}
.cart .coupank strong{ color:#333; font-weight:bold; font-size:14px}
.cart .moreview {border:1px #ccc solid; background:#fff; padding:10px 15px; line-height:18px}
.cart .moreview strong{ color:#333; font-weight:bold; font-size:14px}
.cart .moreview .viewed{ margin-top:5px}
.cart .moreview .viewed .p{ float:left; width:80px; height:80px; margin-top:3px; border:1px solid #f1f1f1; margin-right:3px;vertical-align:middle;text-align:center;  display:table-cell;}
.cart .moreview .viewed .t{ float:left; width:225px }
.cart .moreview .viewed .t span{ color:#F00 }
.cart .moreview .viewed li{ float:left;width:310px}
.lcontart em{ color:#eb340a;}
.lcontart{ width:100%; float:left}
.lcontart ul li{padding:5px 25px;overflow: hidden;}
.rcontart{ width:100%; float:left;}


.count { display:none}
/*page*/
.pager{margin-top:10px; padding:5px; text-align:center; clear:both}
.pagey {
color:#999; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; border:1px #999 solid; text-decoration:none;
}
a.pagey {
color:#18295B; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#fff;border:1px #666666 solid; text-decoration:none;
}
a.pagey:hover {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color: #666666;border:1px #666666 solid; text-decoration:none;
}
.page {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#666666; border:1px #666666 solid; text-decoration:none;
}
a.page {
color:#18295B; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#fff; border:1px #666666 solid; text-decoration:none;
}
a.page:hover {
color:#FFFFFF; font-size:12px; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:3px; background-color:#666666; border:1px #666666 solid; text-decoration:none;
}
/*page*/

/* This is the zoom window. */
.cloud-zoom-big {
	border:1px solid #000;
	overflow:hidden;
}
/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}




ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;

	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #CCCCCC;
	border-left: none;
	margin-bottom: -1px;
	background: #E0E0E0;/*e0e0e0*/
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #CCCCCC;
	color: #000;
}	
html ul.tabs li.active,html ul.tabs li.active a, html ul.tabs li.active a:hover  {
	background: #FFF;
	border-bottom: 1px solid #fff;color: #333333;
}
.tab_container {	
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;

	 overflow: hidden;
}
.tab_content {
	padding: 2px;
	font-size: 1.2em;
}


myform label.error, label.error {color: red;}

.checkout2 table INPUT.required,.checkout2 table select{float:left;}

.shipping-info {
    font-weight: bold;
    margin-bottom: 15px;
    padding: 6px;
	
	border-color: -moz-use-text-color #BBB6A5 #BBB6A5;
    border: 1px solid #BBB6A5;
    border-right: 1px solid #BBB6A5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    margin-bottom: 10px;
    padding: 0 25px;
}

.head { 
    border: 0px solid #BBAFA0;
	border-bottom:0px solid #BBAFA0;
    cursor: default;
    margin-bottom: 0;
    padding: 5px 8px 6px;
}
.head h3 .step-count {
    background: none repeat scroll 0 0 #F18200;
    border: 1px solid #F19900;
    color: #FFFFFF;
    font-size: 0.9em;
    line-height: 1em;
    padding: 0 4px;
}
.head h3 {
    color: #E26703;
    font-size: 14px;
    font-weight: 900;
    margin: 0;
    text-transform: uppercase;
}


#shipping_address{border: 1px solid #BBB6A5; background-color:#EEEEEE}
.contentck {
    border: 1px solid #BBB6A5;
    background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;
    margin-bottom: 10px;
	color: #666666;
	font-size:12px;
	width:100%;
	float:left;
}

.contentck dt {
    
	padding-left:5px;
	 display: block;
    font-weight: bold
}

.contentck dd {
    padding: 5px 5px;color: #000;
}
.contentck .notice .notable{
	border: 1px solid #DDDDDD;
	border-collapse: collapse;

}
.contentck .notice .notable td{border: 1px solid #B6B6B6;}
.contentck .notice .notable .tbtop {
    color: #000000;
    font-weight: bold;
    padding: 8px;
	text-transform: uppercase;
	border: 0 none;
}

.contentck .notice .notable .tb {
    padding: 10px;
}
.contentck .notice .notable .tbbottom {
    padding: 10px;
	background: url(../images/totalsbg.gif) repeat-x scroll 0 0 #EEEEEE;
}
.contentck .notice .notable .tbbottom2 {
	background: none repeat scroll 0 0 #EEEEEE !important;
    padding: 10px;
}


.contentck1 {
    border: 1px solid #BBB6A5;
   /* background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;*/
    margin-bottom: 10px;
	font-size:12px;color: #000;

}

.contentck1 dt {
    
	padding-left:15px;
	 display: block;
    font-weight: bold
}

.contentck1 dd {
    padding: 5px 15px;color: #000;
}
.contentck2 {
  /* background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;*/
	border: 1px solid #BBB6A5;
   	padding-left:5px;
    margin-bottom: 10px;
	color: #000;
	font-size:12px;

}
.payment{ }

.contentck2 dt {
    margin-left: 15px;
	display: block;
    font-weight: bold
}

.contentck2 dd {
    padding: 5px 15px;color: #000;
}



.button-set {
    border-top: 1px solid #E4E4E4;
    clear: both;
    margin-top: 5px;
    padding: 20px 30px;
    text-align: right;
}
.button-set .left {
    color: #000000;
    float: left;
    padding: 10px;
	font-size:12px;
}

.checkout2 #submit {
    background: url(../images/btn_place_order.gif) no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 43px;
    width: 188px;
}
/*************************************************/
.short-description {
    margin: 0;
    min-height: 100px;
    padding: 0;
    width: 650px;
}
.short-description li {
    background: url(../images/adv_dot.gif) no-repeat scroll left center transparent;
    float: left;
    margin-top: 10px;
    padding-left: 42px;
    width: 270px;
}
.short-description .a1 {
    color: #DA0300;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: underline;
}
.short-description span {
    float: left;
    width: 270px;
}
.tab_content img {
    max-width: 730px;
}
/**************************/
.col2-set .col-1 {
    float: left;
    width: 48%;
	border:1px solid #DDDDDD;
	background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;
}
.col2-set .col-2 {
    float: right;
    width: 48%;
	border:1px solid #DDDDDD;
	background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;
}

.col2-set .content{ height:250px;}
.col2-set .content h2{
	background-position: 0 1px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #013b63;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 14px;
    padding: 5px 0 6px 21px;
    text-transform: uppercase;
}
.col2-set .content p{padding:0 20px;}

.col2-set .col-3 {
	border:1px solid #DDDDDD;
	background: url(../images/block.gif) repeat-x scroll 0 0 #FFFFFF;
}
.col2-set .col-3 h2{
	background-position: 0 1px;
    background-repeat: no-repeat;
    border-bottom: 2px solid #013b63;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 14px;
    padding: 5px 0 6px 21px;
    text-transform: uppercase;
}


.form-list{padding:0 20px;}
.form-list label {
    color: #666666;
    /*float: left;*/
    font-weight: bold;
    position: relative;
    z-index: 0;
}
.form-list label.error{color: red;font-weight:200;}
.form-list label.required em {
    color: #EB340A;
    float: right;
    font-style: normal;
    position: absolute;
    right: -8px;
    top: 0;
}
.form-list .input-box {
    clear: both;
    display: block;
}
.form-list .wide {
    clear: both;
    display: block;
}
.form-list input.input-text {
    width: 254px;
}

input.input-text, textarea {
    padding: 2px;
}
input.input-text, select, textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B6B6B6;
}
p.required {
    color: #EB340A;
    font-size: 11px;
}
.account-login .content {
    background: url(../images/sprite_repeat.gif) repeat-x scroll 0 -2920px #FFFFFF;
    border-color: #DDDDDD #DDDDDD -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    min-height: 240px;
    padding: 14px 0;
}
.buttons-set button.button {
    float:left;
    margin-left: 5px;	
}

.buttons-set {
    margin: 0;
    padding: 8px 13px;
}
.buttons-set2 button.button {
    margin-left: 5px;	
}

.buttons-set2 {
    margin: 0;
    padding: 8px 13px;
	border-bottom:1px solid #DDDDDD;
}



/*////////////////////////*/
#loginDefault {
    color: #404040;
    float: left;
    font-size: 12px;
    padding: 3%;
}
#loginReturning .Login_left_box_1 {
    border: 0 none;
    float: left;
    padding: 0;
    width: 100%;
}
#RegistInformation {
    float: right;
    width: 18%;
}
#loginReturning {
    float: left;
}
#loginReturning .Login_left_box {
    border: 0 none;
    clear: both;
    margin-bottom: 1em;
    padding: 0;
}
#loginReturning .Login_left_box_2 {
    border: 0 none;
    float: left;
    margin-bottom: 2em;
    padding: 0;
    width: 48%;
}
#loginReturning h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #C1C1C1;
    color: #404040;
    font-family: 'AkzidenzGroteskBE-LightEx',Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 0.3em 0;
}
#loginReturning .Login_left_box_2 .Login_left_box_content {
    float: left;
    padding: 1em;
}

#loginReturning .Login_left_box_2 .forward {
    float: left;
    margin: 10px 0 0;
}
#loginReturning .Login_left_box .Login_left_box_content {
    padding: 0 1em;
}
#loginReturning .Login_left_box .information {
    padding: 1em 0;
}

#loginReturning .Login_left_box form {
    margin: 0;
}
.clearBoth {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
#loginReturning .Login_left_box .mima {
    clear: both;
    display: block;
    margin: 0;
    padding: 0 9.2em;
}
#loginReturning .Login_left_box .mima a {
    text-decoration: underline;
}
#loginReturning .Login_left_box .forward {
    margin: 0;
}
FORM, SELECT, INPUT {
    font-size: 12px;
    margin: 0.1em;
}
#loginReturning .Login_left_box #login-password, #loginReturning .Login_left_box #login-email-address {
    width: 200px;
}
#RegistInformation span {
    clear: both;
    display: block;
    float: right;
    margin: 0;
    text-align: right;
}
#RegistInformation span a {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}

LABEL.inputLabel {
    float: left;
    margin: 0;
    width: 9em;
}
.bcontinue2{ border:1px solid #888; background:#eee;line-height: 25px;padding: 3px 5px;}
.newscontent{ display:none;}

#homebanner{margin: 0 auto;
position: relative;
width: 957px;
height: 351px;
overflow: hidden;
zoom: 1;
margin-top: 0px;
z-index: 1;}/*

/* flexslider */
.flexslider{margin:0 auto;position:relative;width:1120px;height:367px;overflow:hidden;zoom:1; margin-top:0px;z-index:1; }
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease; }
.flexslider .slides{zoom:1;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 15px 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center; }
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:22px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}
/* flexslider */
